*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:'Times New Roman', Times, serif;
}

#main{
    width: 100%;
    height: 100vh;
    background: linear-gradient(45deg, #08001f , #30197d);
    color: #fff;
    position: relative;
}

#square{
    height: 200px;
    width: 200px;
    background-color: rgb(255, 0, 157);
    border-radius: 15px;
    position: absolute;
    top: 25%;
    left: 20%;
    transform: translate(-50% -50%);
}

#box{
    height: 180px;
    width: 50%;
    background: rgba(39, 39, 39, 0.2);
    backdrop-filter: blur(60px);
    /* fallback for old browsers */
    -webkit-backdrop-filter: blur(60px);
    position: absolute;
    top: 35%;
    left: 25%;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

#circle{
    height: 180px;
    width: 180px;
    background-color: rgba(80, 80, 252, 0.823);
    border-radius: 50%;
    position: absolute;
    top: 42%;
    left: 69%;
}

.big{
    font-size: 70px;
}

.ver{
    display: flex;
    height: 150px;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}